{
    "FP_95": {
        "description": "Fortune Panda with a math file set to a RTP of 95%",
        "manufacturer": "GameART",
        "release_date": "10/03/2015",
        "tags": [
            "Slot",
            "Freespins",
            "Bonusgame",
            "Animals",
            "Asian"
        ]
    }
}